Results 1 to 5 of 5
  1. #1
    Join Date
    Oct 2005
    Location
    UK
    Posts
    41
    Plugin Contributions
    0

    cart error EPDQ module problems after 1.2.7-1.3.6 upgrade

    Hi,

    Since upgrading the feedback response from Barclays EPDQ hasn't been working. I put the module in test mode and get a white page with 'Illegal Access' when attempting to send a dummy response.

    Does anyone know how I might begin fix this? I have limited knowledge of PHP/SQL and the developer of the module has discontinued work on it.

    Any help appreciated.

    Thanks.

  2. #2
    Join Date
    Jul 2005
    Location
    UK and Ireland
    Posts
    258
    Plugin Contributions
    1

    Default Re: EPDQ module problems after 1.2.7-1.3.6 upgrade

    Hi mangetouts,

    I'd be interested to hear if you managed to get your EPDQ mod working with Zen Cart 1.3.7 ?

    Has anyone else got EPDQ + 1.3.7 working?

    Much appreciated

    Support.
    The JSWeb Team
    Providing Zen Cart Hosting, Design and Support services to help your business succeed online!
    JSWeb | UK / Ireland ZenCart Design and Hosting Specialists

  3. #3
    Join Date
    Jul 2007
    Posts
    1
    Plugin Contributions
    0

    Default Re: EPDQ module problems after 1.2.7-1.3.6 upgrade

    Same question here...

    I've got a client that is insistent on using ePDQ against all my warnings and advice, so I'm stuck...

    I've PM'd "winterb" to see if he has a working module. I sure hope so!

    There's quite a few posts on integrating ePDQ on the forums, but none that I've found seem to have gotten it working successfully on the latest versions of Zen.

    Boy oh boy.

    @ Barclays!

  4. #4
    Join Date
    Mar 2007
    Posts
    2
    Plugin Contributions
    0

    Default Re: EPDQ module problems after 1.2.7-1.3.6 upgrade

    I am using zen 1.3.7 - I took the epdq files from:
    http://www.zen-cart.com/forum/showthread.php?p=298378

    After a bit of playing about with them (i.e. updating them with the correct server name, database name, username etc), they seem to be working.

    I have been able to connect through to the epdq site for the user to input their credit card details, and had a transaction declined (correctly) which has then updated the zen cart database as expected.

    Still trying to arrange with my client to test getting a transaction authorised but the fact I've connected through and had a transaction declined makes me think I'm most of the way there.

    Hope it helps.

  5. #5
    Join Date
    Sep 2007
    Posts
    1
    Plugin Contributions
    0

    Default Re: EPDQ module problems after 1.2.7-1.3.6 upgrade

    I've also been trying to get ePDQ working with Zen Cart (by that I mean I've been looking for a payment module for it).

    Unfortunately, the above link to the module seems to have expired; if anyone could post a link to a working ePDQ module for the latest version of Zen Cart then that would be very much appreciated!

 

 

Similar Threads

  1. Barclaycard ePDQ add on module problems
    By Togfather in forum Addon Payment Modules
    Replies: 2
    Last Post: 25 Oct 2010, 06:04 PM
  2. problems after fantastico upgrade
    By 2kredz3 in forum Upgrading from 1.3.x to 1.3.9
    Replies: 7
    Last Post: 14 Jun 2010, 04:38 PM
  3. couple of problems after upgrade
    By allyouneedislove in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 3 Feb 2009, 11:36 PM
  4. Problems after upgrade from 1.2.6 -1.3.5
    By WILLIAM12 in forum Upgrading from 1.2 to 1.3.x
    Replies: 2
    Last Post: 13 Nov 2006, 09:48 PM
  5. Problems after upgrade to 1.3.0.1
    By Tammy_Goh in forum Upgrading from 1.2 to 1.3.x
    Replies: 15
    Last Post: 10 Jun 2006, 05:48 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR